* {
    border-radius: 0;
    box-sizing: border-box !important;
    margin: 0;
    padding: 0;
    font-display: auto;
}

html,
body {
    height: 100%;
}

body {
    background: #fff;
    color: #333;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.6em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #182850;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-weight: 700;
}

ol,
ul {
    padding-left: 1em;
}

ol li a,
ul li a {
    text-decoration: none !important;
}

ul.infolist,
ol.infolist {
    list-style: none;
    margin-bottom: 2em;
    margin-top: 2em;
}

ul.infolist li,
ol.infolist li {
    margin-bottom: 0.3em;
}

hr {
    border-color: #ddd;
}

.tab-pane {
    border: 1px solid #ddd;
    border-top: 0;
    padding: 1em;
}

.jumbotron {
    border-radius: 0 !important;
}

.text-warning {
    color: #E85526;
}

.form-control {
    border-radius: 0;
    border: 1px solid #ccc;
    box-shadow: none;
    color: #333;
    cursor: pointer;
}

.form-control:hover {
    border-color: #aaa;
}

.modal-open .modal {
    z-index: 10000;
}

.modal-header {
    background: #EC543F;
    padding: 10px 15px;
}

.modal-header h4 {
    color: #fff;
}

.control-label {
    font-weight: 500;
}

.label+.label {
    margin-left: 5px;
}

.modal-backdrop {
    z-index: 1000;
}

.page-header {
    margin: 0 0 1em;
    padding: 1em 0 0;
}

.page-header h1 {
    font-size: 1.6em;
    margin: 0;
}

.page-header-jumbo {
    background: #F1F1F1;
    padding: 2em 0;
    text-align: center;
}

.page-header-jumbo p {
    margin-bottom: 0;
    padding-top: 1em;
}

.heading-tag {
    color: #E85526;
    font-size: 1.4em;
    font-weight: 300;
    margin: 1em 0;
}

.table tr th,
.table tr td {
    font-size: 11px;
}

.table tr th {
    background: #d5d3d3;
    border-bottom: 0 !important;
}

.panel,
.input-group-addon {
    border-radius: 2px;
}

.panel h3 {
    font-size: 1.1em;
}

div.dataTables_wrapper div.dataTables_filter {
    text-align: right;
    display: inline-block;
    float: right;
}

.dataTables_filter input[type=search] {
    margin-left: 6px;
}

.dataTables_info {
    display: inline-block;
    float: left;
}

.dataTables_paginate {
    display: inline-block;
    float: right;
}

.dataTables_paginate .pagination {
    margin: 0;
    position: relative;
    top: -10px;
}

label.inline-checkbox,
label.inline-radio,
input[type=checkbox],
input[type=radio] {
    cursor: pointer;
}

input.datepicker {
    background: url(../img/calendar.png) no-repeat 95% center / 20px;
}

.alert {
    border-radius: 0;
    padding: 0.5em 1em;
}

.breadcrumb {
    border-radius: 0;
    font-size: 11px;
    margin-top: 10px;
    padding: 3px 1em;
}

.btn {
    border-radius: 2px;
    cursor: pointer;
    font-size: 0.9em;
    font-weight: bold;
    text-transform: uppercase;
}

.btn+.btn {
    margin-left: 6px;
}

.btn-clear {
    border: 2px solid #fff;
    color: #fff;
}

.btn-warning {
    background-color: #E85526;
    border-color: #E85526;
}

.btn-warning-clear {
    border: 2px solid #E85526;
    color: #E85526;
}

.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.container {
    max-width: 1200px !important;
    width: auto;
}

.container .container {
    max-width: 100%;
}

.page-content {
    padding-bottom: 5em;
}

.action-bar {
    margin-bottom: 1em;
}

.accordion .panel-title,
.accordion .panel-title a {
    text-decoration: none;
}

.wrapper {
    padding: 0;
    min-height: 100%;
}

.main-logo {
    margin-top: 5px;
    max-height: 4.5em;
    padding: 5px 0;
}

.logo-row-cta {
    background: #231F20;
    padding: 1em 1.5em;
    text-align: end;
}

.logo-row-cta .btn {
    background-color: transparent !important;
    background-position: left center;
    background-repeat: no-repeat;
    border: 0;
    color: #fff;
    margin-right: 1em;
    padding-left: 3.2em;
}

.logo-row-cta .btn:hover {
    color: #ddd;
}

.cta-support,
.cta-support:active,
.cta-support:focus {
    background-image: url(../img/icon-support.png);
    background-size: 30px;
}

.cta-member,
.cta-member:active,
.cta-member:focus {
    background-image: url(../img/icon-member.png);
    background-size: 32px;
}

.navbar {
    /* background:#263035; */
    background: #707070;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    min-height: auto;
    margin-bottom: 0;
    padding: 0 1em;
}

.navbar-form {
    margin: 2px 0 0;
    padding: 0;
}

.navbar-form input[type=text] {
    background: #2D383F;
    border: 0;
}

.nav>li>a,
.dropdown-menu>li>a {
    user-select: none;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
    font-size: 0.95em;
    padding: 11px 16px 10px;
    /* position: relative; */
    transition: 200ms all ease-in;
}

.navbar-inverse .navbar-nav>li.active>a,
.navbar-inverse .navbar-nav>li:hover>a,
.about-bd .about-lnk {
    background-color: #ED1C25 !important;
}

.navbar-nav>li.nav-social>a {
    display: inline-block;
    padding: 5px 2px;
}

.navbar-nav>li.nav-social:hover a {
    background-color: transparent !important;
}

li.nav-social>a img {
    width: 28px;
}

.navbar-collapse {
    padding: 0;
}

.navbar-brand {
    height: auto;
    padding-top: 0.2em;
    padding: 5px 15px;
}

.navbar-brand img {
    background: #fff;
    height: 1.6em;
}

.navbar-custom {
    z-index: 999;
}

.navbar-toggle {
    background: transparent !important;
    border: 0;
    margin-top: 0;
}

.navbar-toggle .icon-bar {
    background: #aaa;
    height: 3px;
    width: 35px;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 6px;
}

.bx-wrapper .bx-controls-direction a {
    z-index: 998;
}

.navbar-custom .navbar-brand {
    opacity: 1.0;
    padding-left: 0;
}

.navbar-right {
    margin-right: 0.5em;
}

.nav>li>a.btn-nav {
    background: #FF7314;
    color: #fff !important;
    border-radius: 2px;
    font-size: 0.9em;
    letter-spacing: 1px;
    margin-left: 1em;
    margin-top: 0.4em;
    padding: 0.3em 1.5em;
}

.nav>li>a.btn-nav.btn-nav-active {
    background: transparent;
    border: 1px solid #FF7314;
    color: #FF7314 !important;
}

.nav .dropdown-menu {
    padding: 0 !important;
}

.dropdown-menu>li>a {
    padding: 6px 20px;
}

.nav>li.dropdown:hover>.dropdown-menu {
    display: block;
    transition: all ease 300ms;
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    background: #ddd;
}

.dropdown-menu .divider {
    background: #e5e5e5;
    font-size: 0.9em;
    font-weight: bold;
    height: auto;
    margin: 0;
    padding: 2px 20px;
    text-transform: uppercase;
}

.docs-header {
    padding-top: 0;
}

.no-data {
    background: #eee;
    color: #888;
    font-size: 1.3em;
    margin-top: 2em;
    padding: 1em;
}

/* Login */
.login-box {
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    margin-top: 5%;
}

.login-box>div {
    min-height: 30em;
    padding: 2em;
}

.login-banner {
    background: url(../img/login-banner.jpg) no-repeat;
    background-size: cover;
    padding: 0;
}

/* Home */
.site-bd:not(.covid-bd) .page-wrapper {
    padding-bottom: 8em;
}

.home-bd {
    background: #efefef;
}

.home-banner {
    min-height: 20em;
    margin-bottom: 0;
    overflow: none;
    padding: 0 !important;
    position: relative;
}

.home-banner .wrap {
    background: rgba(0, 0, 0, 0.1);
    color: #fff;
    position: absolute;
    bottom: 0;
    top: 0;
    right: 0;
    left: 0;
}

.home-slider {
    position: relative;
    /* top:50px; */
    text-align: center;
}

.home-slider .slide-holder {
    max-height: 32em;
    overflow: hidden;
    position: relative;
}

.home-slider .slide-holder h3 {
    background: rgba(0, 0, 0, 0.8);
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
    color: #fff;
    font-size: 1.2em;
    padding: 0.5em 1em;
    position: absolute;
    top: 0;
    right: 20px;
    text-align: center;
    z-index: 3;
}

.home-slider img {
    width: 100%;
}

.home-slider img.laikipia {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.slick-dotted.slick-slider {
    margin-bottom: 0px;
}

.slick-dots {
    bottom: 20px;
    z-index: 3;
}

.slick-dots li button::before {
    border-radius: 50%;
    color: #fff !important;
    font-size: 12px;
}

.sdg-slider .slick-next {
    right: 8px;
}

.sdg-slider .slick-prev {
    left: 10px;
    z-index: 10;
}

.sdg-swa-holder {
    margin: 0;
}

.sdg-swa-box {
    overflow: hidden;
    padding: 1px;
}

.sdg-swa-box img {
    object-fit: cover;
    transition: 300ms all ease-in-out;
    width: 100%;
}

.sdg-swa-box:hover img {
    transform: scale(1.05);
}

.sdg-swa-box a {
    display: block;
}

.sdg-stats {
    background: #fff;
    padding: 3em 0;
    position: relative;
    top: -0.5em;
    text-align: center;
}

.sdg-stat h4 {
    color: #182850;
    font-size: 3em;
}

.sdg-stat p {
    color: #666667;
    font-size: 1.3em;
    font-weight: bold;
    text-transform: uppercase;
}

.home-tags {
    position: relative;
    top: 2em;
}

.tag-1,
.tag-2,
.tag-3 {
    clear: right;
    display: inline-block;
    font-size: 14px;
    padding: 6px 10px;
}

.tag-1 {
    /* background:#E95E2D; */
    /* color:#fff; */
    background: rgb(38, 48, 53, 0.8);
    color: #fff;
    font-size: 16px;
    font-style: italic;
    font-weight: 700;
    max-width: 28em;
}

.section {
    padding-bottom: 2em;
    padding-top: 2em;
}

.section-info {
    font-size: 1.2em;
    line-height: 1.7em;
}

.section-info p {
    text-align: justify;
}

.section-plain {
    background: #fff;
}

.section.orange {
    background: #E95E2D;
    color: #fff;
    font-size: 1.4em;
    line-height: 1.3em;
    padding-bottom: 1.5em;
}

.section.orange .btn {
    color: #E95E2D;
    font-weight: 700;
}

.section h2 {
    color: #1F4783;
    font-size: 1.7em;
    margin-top: 0;
    padding-bottom: 6px;
    text-transform: uppercase;
}

.section h3 {
    font-size: 1.6em;
}

.section-about .container {
    background: url(../img/world-map.png) no-repeat left center;
    background-size: 55%;
}

.section.actions {
    background: rgba(233, 94, 45, 0.8);
    color: #fff;
}

.section-vnr {
    background: #fff;
}

.action-box {
    padding: 2em 1em;
}

.action-box h4 {
    color: #fff;
}

.membership-intro {
    background: url(../img/icon-present.png) no-repeat right center / 6em;
    margin: 0 auto 1em;
    max-width: 640px;
    padding: 1em;
    padding-right: 10em;
}

.member-slider {
    position: relative;
}

.member-slider .slick-slide {
    margin-right: 5px;
}

.member-slider .slick-slide img {
    padding: 10px;
}

.member-slider .slick-arrow {
    background: #027797;
    top: 0;
    bottom: 6px;
    height: auto;
    width: auto;
    padding: 5px;
    -webkit-transform: none;
    transform: none;
    z-index: 2;
}

.member-slider .slick-arrow:before {
    color: #fff;
    opacity: 1;
}

.member-slider .slick-prev {
    left: 0;
}

.member-slider .slick-next {
    right: 0;
}

/* About */
.about-sections img {
    /* margin:0 auto; */
}

.about-sections .row {
    margin-bottom: 3em;
}

/* Members */
.sdg-member-list .sdg-box {
    cursor: pointer;
    padding: 0;
}

.sdg-member-list .sdg-box img {
    height: 8.5em;
    margin-bottom: 3px;
    opacity: 0.8;
    transition: ease-in 300ms all;
}

.sdg-member-list .sdg-box img:hover {
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.9);
    opacity: 1;
    transform: scale(1.05);
}

/* Projects */
.section.projects {
    background: #F1F1F1;
}

.project-box {
    min-height: 15em;
    position: relative;
}

.project-box a {
    display: block;
    text-decoration: none;
}

.project-box h4 {
    font-size: 1.1em;
    margin-bottom: 0;
}

.project-img {
    height: 12em;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.project-img img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

/* Team box */
.team-box>div {
    min-height: 24em;
}

.team-box a {
    display: block;
    text-decoration: none;
}

.team-box .img-holder {
    border: 1px solid #ddd;
    height: 200px;
    overflow: hidden;
    position: relative;
}

.team-box img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    object-fit: cover;
}

.team-box h4 {
    font-weight: normal;
    margin-bottom: 3px;
}

.team-box em {
    color: #C70909;
}

/* Events */
.section.events h3 {
    color: #fff;
    font-size: 1.2em;
}

.events-holder {
    background: #1B213B;
    padding: 0 1em 1em;
}

.event-box {
    background: #fff;
    display: block;
    margin-bottom: 1em;
    /* min-height: 12em; */
    padding: 10px;
    text-decoration: none;
}

.event-box:hover h4 {
    color: #E85526;
}

.event-img-holder {
    height: 9em;
    overflow: hidden;
}

.event-img {
    padding-right: 0;
    position: relative;
}

.event-img img {
    border: 1px solid #ddd;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.event-date {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
}

.day-label,
.month-label {
    color: #fff;
    clear: right;
    display: inline-block;
    float: right;
    font-weight: bold;
    text-align: center;
    width: 40px;
}

.day-label {
    background: #E85526;
    font-size: 1.5em;
    padding: 0.2em 0;
}

.month-label {
    background: #333333;
    font-size: 0.8em;
    text-transform: uppercase;
}

.event-info h4 {
    font-size: 1em;
    margin-top: 0;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.event-meta {
    color: #444;
    font-size: 0.9em;
    margin-bottom: 6px;
}

.event-meta span {
    display: inline-block;
    font-size: 0.9em;
    padding-right: 10px;
}

.event-meta i.icon {
    color: #E85526;
}

.event-info p {
    color: #555;
    line-height: 1.4em;
    text-align: justify;
}

.featured-cause .social a {
    border: 1px solid #aaa;
    border-radius: 50%;
    display: inline-block;
    margin-right: 6px;
    padding: 3px 7px 2px;
}

.featured-cause .social a i {
    color: #E95E2D !important;
    font-size: 1.2em;
}

/* Vacancies */
ul.vacancies li {
    margin-bottom: 1em;
}

ul.vacancies li a {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    display: block;
    min-height: 12em;
    padding: 0.5em 1em;
    text-decoration: none;
}

.event-slider .slick-prev:before,
.event-slider .slick-next:before {
    color: #aaa;
}

.event-slider .slick-prev,
.event-slider .slick-next {
    top: 33%;
}

.progress-bar {
    background: #ddd;
    display: inline-block;
    margin-bottom: 3px;
    height: 20px;
    width: 120px;
}

/* Donation */
.donate-jumbo {
    padding: 1em !important;
}

.donate-jumbo label.inline-radio {
    cursor: pointer;
    margin-right: 20px;
}

.donate-jumbo label.inline-radio input[type=radio] {
    position: relative;
    top: 2px;
}

.donate-jumbo input[type=radio]:checked+span {
    color: #E95E2D;
}

.donate-jumbo h4 {
    color: #777;
}

/* Resources */
.document {
    background: url(../img/pdf.png) no-repeat 8px center;
    background-size: 20px;
    margin-bottom: 1em;
    padding: 6px;
}

.document:hover {
    background-color: #ffc;
}

.document a {
    display: block;
    padding: 6px;
    padding-left: 3em;
    text-decoration: none;
}

.document h4 {
    font-size: 1.1em;
    margin-bottom: 3px;
    margin-top: 5px;
}

/* Dashboard */
.stat-row {
    margin-bottom: 2em;
}

.stat-box>div {
    background: #eee;
    padding: 1em 1em 0.5em;
    text-align: center;
}

.stat-box h3 {
    margin-bottom: 2px;
    margin-top: 0;
}

/* Blog */
.blog-bd .page-header {
    border: 0;
}

.blog-jumbotron {
    background: no-repeat center / cover;
    margin-bottom: 0em;
    padding: 8em 0;
    position: relative;
    text-align: center;
}

.blog-jumbotron-overlay {
    background: rgba(0, 0, 0, .5);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
}

.blog-jumbotron .container {
    position: relative;
    z-index: 2;
}

.blog-jumbotron h1 {
    color: #fff !important;
    font-size: 2.5em;
    margin: 0;
    position: relative;
    text-transform: uppercase;
    z-index: 2;
}

.blog-jumbotron p {
    color: #fff;
    font-size: 1.2em;
    line-height: 1.8em;
    margin: 0 auto;
    max-width: 640px;
}

.article {
    margin-bottom: 2em;
}

.article>div {
    background: #fff;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
    position: relative;
}

.article img {
    height: 15em;
    width: 100%;
    object-fit: cover;
}

.article-featured img {
    height: 25em;
}

.article-info {
    padding: 1em;
}

.article-featured .article-info {
    background: rgba(0, 0, 0, 0.3);
    color: #fff;
    height: 6.5em;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

.article-meta {
    color: #aaa;
    font-size: 0.75em;
    text-transform: uppercase;
}

.article-featured .article-meta {
    color: #fff;
}

.article h4 {
    font-size: 1em;
    height: 2.5em;
    line-height: 1.4em;
    margin: 0 0 4px;
}

.article-featured h4 {
    color: #fff;
    font-size: 1.2em;
}

.article-post {
    margin: 1em 0 5em;
    max-width: 680px;
    text-align: justify;
}

.blog-meta h5 {
    font-size: 0.9em;
    margin-bottom: 4px;
}

.blog-meta p {
    color: #555;
    margin-bottom: 2em;
}

.form-control.post-title {
    font-size: 1.2em;
    padding: 1.3em 1em;
}

.post-detail {
    padding-right: 3em;
}

.post-actions .panel-body {
    background: transparent;
    padding: 1em 2em;
}

a.jssocials-share-link {
    text-decoration: none;
}

table tr td p {
    margin-bottom: 0;
}

/* Gallery */
.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.album {
    height: 13em;
    margin-bottom: 2em;
    overflow: hidden;
    position: relative;
}

.album img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: .3s all ease-in;
}

.album:hover img {
    cursor: pointer;
    transform: scale(1.05);
}

.album-info {
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    padding: 6px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
}

.album-info p {
    font-size: 0.9em;
    margin-bottom: 0;
}

.pic-box {
    border: 1px solid #ddd;
    height: 13em;
    transition: .3s all ease-in;
}

.pic-box img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.pic-box:hover {
    cursor: pointer;
    transform: scale(1.05);
}

footer {
    background: #231F20;
    color: #eee;
    font-size: 0.85em;
    padding: 0 0 2em;
}

.footer-stripe {
    background: url(../img/footer-strip.png) repeat-x left top #fff;
    background-size: auto 36px;
    height: 36px;
    margin-bottom: 2em;
}

/* .footer-stripe img {
    background: #fff;
    margin-bottom: 3em;
    padding-bottom: 5px;
} */

footer .container {
    background: transparent !important;
}

footer h4 {
    color: #eee;
    font-size: 1.2em;
    margin-bottom: 1em;
}

footer ul.pages {
    list-style: none;
    padding-left: 0;
}

footer ul.pages li {
    margin-bottom: 5px;
}

footer ul.pages li a {
    color: #ddd;
}

footer input[type=text],
footer input[type=email],
footer textarea {
    background: #2D383F !important;
    border: 0 !important;
}

footer .blog-posts {
    list-style: none;
    padding-left: 0;
}

footer .blog-posts h5 {
    font-size: 1em;
    margin-bottom: 0;
}

footer .blog-posts h5 a {
    color: #ddd;
    line-height: 1.5em;
}

footer .social li {
    list-style: none;
    margin-bottom: 2px;
}

footer .social a {
    color: #fff;
    text-decoration: none;
}

footer .social .icon {
    color: #fff;
    font-size: 1.3em;
    margin-right: 8px;
    position: relative;
    top: 2px;
}

@media (min-width: 992px) {
    .site-bd .navbar-nav>li:not(:last-child)>a:before {
        border-right: 1px solid #999;
        content: " ";
        width: 1px;
        right: 0;
        top: 3px;
        bottom: 3px;
        position: absolute;
    }
}

@media (max-width: 992px) {
    body {
        padding-top: 0;
    }

    .navbar-custom .navbar-brand {
        width: auto !important;
        overflow: hidden;
    }
}

@media (min-width: 768px) {
    .search-holder {
        float: right;
        max-width: 20em;
    }

    .logo-row-ext {
        background: #231F20;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        width: 50%;
        z-index: 1;
    }

    .logo-row {
        position: relative;
        z-index: 2;
    }

    .logo-row-cta {
        position: relative;
    }

    .logo-row-cta:after {
        background: pink;
        top: 0;
        bottom: 0;
        right: 0;
        position: absolute;
    }
}

@media (max-width: 768px) {

    .logo-row,
    .logo-row-cta {
        text-align: center;
    }

    .search-holder {
        margin: 10px auto;
        max-width: 640px;
        text-align: center;
    }
}

@media (max-width: 576px) {
    .home-banner {
        min-height: auto;
    }
}